/*our Services Begin*/

.services-tab .nav-tabs{
    margin:0px auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.services-tab .nav-tabs li{
      padding-left: 0px;
    background:transparent;
}
.services-tab .nav-tabs>li{
        margin-bottom: 0px !important;
}
.services-tab .nav-tabs>li.active>a, .services-tab .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
        background-color: transparent;
    border: none;
}
.services-tab .nav-tabs li a{
padding: 10px;
    font-size: 17px;
    font-weight: 600;
    color: #293241;
    text-transform: none;
    border: none;
    border-radius: 0;
    background: transparent;
    z-index: 2;
    position: relative;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}
.services-tab .nav-tabs li a:hover,
.services-tab .nav-tabs li.active a{ 
  border: none;
  color:#18c4d6;
  background: transparent;
   }
   
 .services-tab .nav-tabs li a:hover:before,   .services-tab .nav-tabs li.active a:before{     
    content: '';
    position: absolute;
    right: 0px;
    left: 0;
    bottom: 2px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #18c4d6;
    clear: both;
    margin: 0 auto;
 }
.services-tab .nav-tabs li a:before{
    content: "";
    width: 100%;
    height: 1px;
    background: #f6f6f6;
    /*border: 1px solid #e9e9e9;*/
    border-radius: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #18c4d6

}
.services-tab .nav-tabs li a:after{
    content: "";
    width: 0;
    height: 1px;
    background: #18c4d6;
    border: 1px solid #18c4d6;
    border-radius: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: 1;
    transition: all 1s ease 0s;
}
.services-tab .nav-tabs li:hover a:after,
.nav-tabs li.active a:after{
    width: 100%;
    opacity: 1;
}
.services-tab .tab-content{
    padding: 15px 20px;
    margin-top:40px;
    font-size: 15px;
    position: relative;
}

 

/*our M0bility End*/
@media only screen and (max-width: 479px){
   .services-tab .nav-tabs li{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
  .services .tab-content{ margin-top: 0; }
 

}